@charset "UTF-8";

.mt0 {
  margin-top: 0 !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt16 {
  margin-top: 16px !important;
}
.mt32 {
  margin-top: 32px !important;
}
.mt64 {
  margin-top: 64px !important;
}
.mt72 {
  margin-top: 72px !important;
}
.pt0 {
  padding-top: 0 !important;
}
.pb24 {
  padding-bottom: 24px !important;
}
.pb-70 {
  padding-bottom: 70px !important;
}
.pt-65 {
  padding-top: 65px !important;
}
body#mirai-e-machi .section-inner {
  max-width: 1200px;
  margin: 0 auto;
}
body#mirai-e-machi .bgWrap {
  background-color: #f3faff;
}
body#mirai-e-machi .service_is_tiles {
  display: flex;
  flex-wrap: wrap;
  gap: 16px 40px;
}
body#mirai-e-machi .service_is_item_heading {
  position: relative;
  padding: 6px 0;
}
body#mirai-e-machi .service_is_item_heading::before,
body#mirai-e-machi .service_is_item_heading::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  background-color: #0078d4;
  left: 0;
}
body#mirai-e-machi .service_is_item_heading::before {
  top: 0;
}
body#mirai-e-machi .service_is_item_heading::after {
  bottom: 0;
}
body#mirai-e-machi .service_is_item_heading span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1.5;
}
body#mirai-e-machi .service_is_item_heading span::before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
}
body#mirai-e-machi .service_is_item_heading.-vision span::before {
  background: url(/content/regional-currency/images/service_is_icon_eye.svg) no-repeat center / cover;
}
body#mirai-e-machi .service_is_item_heading.-guard span::before {
  background: url(/content/regional-currency/images/service_is_icon_guard.svg) no-repeat center / cover;
}
body#mirai-e-machi .service_is_tiles .-w-full {
  width: 100%;
}
body#mirai-e-machi [data-label-id][data-label-id="2"]::before {
  content: "脅威\a防御";
  background-color: #ff5500;
}
body#mirai-e-machi [data-label-id][data-label-id="3"]::before {
  content: "監視\a･\a分析";
  background-color: #008756;
  line-height: 1;
}
body#mirai-e-machi [data-label-id][data-label-id="1"]::before {
  content: "現状\a把握";
  background-color: #3393dd;
}
body#mirai-e-machi [data-label-id]::before {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1.5;
  text-align: center;
  white-space: pre;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}
body#mirai-e-machi .service_is_item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  padding: 26px 0;
  background-color: #ebf6ff;
}
body#mirai-e-machi [data-label-id] {
  position: relative;
}
body#mirai-e-machi .box_list_em > li > .box_a {
  background-color: #0078d4;
  color: #fff;
}
body#mirai-e-machi .box_list_em._col3 > li > .box_a {
  background-color: #f3faff;
  color: #0078d4;
}
body#mirai-e-machi .img_wrap.bg_wh {
  background-color: #fff;
  padding: 20px;
}
body#mirai-e-machi .card_list_cv .card_item {
  max-width: 610px;
  margin: 0 auto;
}



body#mirai-e-machi .image.height_auto {
  max-height: unset !important;
}
body#mirai-e-machi img.w_half {
  width: 50%;
}
.title._lclamp3 i {
  font-size: 1.2rem;
  color: var(--c-main);
  line-height: 1;
  display: inline-block;
  border-radius: 1em;
  background-color: var(--c-main-xl);
  padding: .5em;
  min-width: 6.5em;
  text-align: center;
  margin-bottom: 1rem;
}

body#mirai-e-machi .card_tag_wrap {
  position: relative;
}
body#mirai-e-machi .card_tag_wrap::before {
  content: "";
  position: absolute;
  background-color: #000;
  min-width: 100px;
  height: 56px;
  background-position: center center;
  background-repeat: no-repeat;
  left: 0;
  top: 0;
  z-index: 1;
}
body#mirai-e-machi .card_list.dx .card_tag_wrap::before {
  min-width: 124px;
  background-size: 108px auto;
  background-image: url(/content/mirai-e-machi/images/cat01.webp);
}
body#mirai-e-machi .card_list.education .card_tag_wrap::before {
  min-width: 88px;
  background-size: 72px auto;
  background-image: url(/content/mirai-e-machi/images/cat02.webp);
}
body#mirai-e-machi .card_list.medical .card_tag_wrap::before {
  background-size: 84px auto;
  background-image: url(/content/mirai-e-machi/images/cat03.webp);
}
body#mirai-e-machi .card_list.disaster .card_tag_wrap::before {
  min-width: 88px;
  background-size: 72px auto;
  background-image: url(/content/mirai-e-machi/images/cat04.webp);
}
body#mirai-e-machi .card_list.energie .card_tag_wrap::before {
  min-width: 124px;
  background-size: 108px auto;
  background-image: url(/content/mirai-e-machi/images/cat05.webp);
}
body#mirai-e-machi .card_list.carbon .card_tag_wrap::before {
  min-width: 136px;
  background-size: 120px auto;
  background-image: url(/content/mirai-e-machi/images/cat06.webp);
}
body#mirai-e-machi .card_list.culture-art .card_tag_wrap::before {
  background-size: 84px auto;
  background-image: url(/content/mirai-e-machi/images/cat07.webp);
}
body#mirai-e-machi .card_list.agriculture .card_tag_wrap::before {
  min-width: 88px;
  background-size: 72px auto;
  background-image: url(/content/mirai-e-machi/images/cat08.webp);
}
body#mirai-e-machi .card_list.infrastructure .card_tag_wrap::before {
  min-width: 112px;
  background-size: 96px auto;
  background-image: url(/content/mirai-e-machi/images/cat09.webp);
}
body#mirai-e-machi .card_list.maas .card_tag_wrap::before {
  min-width: 88px;
  background-size: 72px auto;
  background-image: url(/content/mirai-e-machi/images/cat10.webp);
}
body#mirai-e-machi .card_list.regional-currency .card_tag_wrap::before {
  min-width: 88px;
  background-size: 72px auto;
  background-image: url(/content/mirai-e-machi/images/cat11.webp);
}
body#mirai-e-machi .card_tag_wrap.service::before {
  background-color: #329F78;
}
body#mirai-e-machi .card_tag_wrap.example::before {
  background-color: #A15DAA;
}
body#mirai-e-machi .card_tag_wrap.column::before {
  background-color: #0078d4;
}
body#mirai-e-machi .card_tag_wrap::after {
  position: absolute;
  padding: 5px 16px;
  border-radius: 30px 0 0 30px;
  color: white;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.4285714286;
  right: 0;
  bottom: 8px;
}
body#mirai-e-machi .card_tag_wrap.service::after {
  content: "サービス内容";
  background-color: #329F78;
}
body#mirai-e-machi .card_tag_wrap.example::after {
  content: "導入事例";
  background-color: #A15DAA;
}
body#mirai-e-machi .card_tag_wrap.column::after {
  content: "関連コラム";
  background-color: #0078d4;
}
body#mirai-e-machi .image-map {
  display: block;
  width: 100%;
  height: auto;
}
body#mirai-e-machi .image-map .hotspot > * {
  fill: transparent;
  cursor: pointer;
  transition: fill 0.2s ease;
}
body#mirai-e-machi .image-map .hotspot.is-active > *,
body#mirai-e-machi .image-map .hotspot:hover > * {
  fill: rgba(255, 255, 255, 0.5);
}
body#mirai-e-machi .image-map .hotspot:focus > *,
body#mirai-e-machi .image-map .hotspot:focus-visible > * {
  fill: rgba(255, 255, 255, 0.5);
}
body#mirai-e-machi .js-card-lists .card_list {
  display: none;
}
body#mirai-e-machi .js-card-lists .card_list.is-active {
  display: block;
}


@media screen and (min-width: 769px) {
  .sp-only {
    display: none !important;
  }
  body#mirai-e-machi .service_is_tiles .pc\:-w-half {
    width: calc(50% - 20px);
  }
}

@media screen and (max-width: 1200px) {
  body#mirai-e-machi .section-inner {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media screen and (max-width: 959px) {
  body#mirai-e-machi .box_list_em._lg._col2.pc-only {
    gap: 16px;
  }
}

@media screen and (max-width: 768px) {
  .pc-only {
    display: none !important;
  }
  .spmt32 {
    margin-top: 32px !important;
  }
  body#mirai-e-machi .service_is_tiles {
    gap: 12px;
    margin-top: 0;
  }
  body#mirai-e-machi .service_is_tiles .sp\:-w-full {
    width: 100%;
  }
  body#mirai-e-machi .service_is_item_heading {
    margin-top: 16px;
  }
  body#mirai-e-machi .service_is_item_heading span {
    font-size: 16px;
  }
  body#mirai-e-machi .service_is_item_heading span::before {
    width: 28px;
    height: 28px;
  }
  body#mirai-e-machi .service_is_tiles .sp\:-order-0 {
    order: 0;
  }
  body#mirai-e-machi .service_is_tiles .sp\:-order-2 {
    order: 2;
  }
  body#mirai-e-machi [data-label-id]::before {
    width: 56px;
    height: 56px;
    font-size: 12px;
    right: 4px;
  }
  body#mirai-e-machi .service_is_item {
    flex-direction: column;
    gap: 0;
    padding: 12px 0;
    font-size: 14px;
    line-height: 1.5;
  }
  body#mirai-e-machi .card_list_b._col2 {
    grid-template-columns: repeat(1, 1fr);
  }
  body#mirai-e-machi .box_list_em._col3 {
    grid-template-columns: 1fr;
  }

  body#mirai-e-machi .bgWrap {
    background-color: #fff;
  }
  body#mirai-e-machi .bgWrap-sp {
    background-color: #f3faff;
  }

  body#mirai-e-machi .tab_panel.dx .card_tag_wrap::before {
    min-width: 124px;
    background-size: 108px auto;
    background-image: url(/content/mirai-e-machi/images/cat01.webp);
  }
  body#mirai-e-machi .tab_panel.education .card_tag_wrap::before {
    min-width: 88px;
    background-size: 72px auto;
    background-image: url(/content/mirai-e-machi/images/cat02.webp);
  }
  body#mirai-e-machi .tab_panel.medical .card_tag_wrap::before {
    background-size: 84px auto;
    background-image: url(/content/mirai-e-machi/images/cat03.webp);
  }
  body#mirai-e-machi .tab_panel.disaster .card_tag_wrap::before {
    min-width: 88px;
    background-size: 72px auto;
    background-image: url(/content/mirai-e-machi/images/cat04.webp);
  }
  body#mirai-e-machi .tab_panel.energie .card_tag_wrap::before {
    min-width: 124px;
    background-size: 108px auto;
    background-image: url(/content/mirai-e-machi/images/cat05.webp);
  }
  body#mirai-e-machi .tab_panel.carbon .card_tag_wrap::before {
    min-width: 136px;
    background-size: 120px auto;
    background-image: url(/content/mirai-e-machi/images/cat06.webp);
  }
  body#mirai-e-machi .tab_panel.culture-art .card_tag_wrap::before {
    background-size: 84px auto;
    background-image: url(/content/mirai-e-machi/images/cat07.webp);
  }
  body#mirai-e-machi .tab_panel.agriculture .card_tag_wrap::before {
    min-width: 88px;
    background-size: 72px auto;
    background-image: url(/content/mirai-e-machi/images/cat08.webp);
  }
  body#mirai-e-machi .tab_panel.infrastructure .card_tag_wrap::before {
    min-width: 112px;
    background-size: 96px auto;
    background-image: url(/content/mirai-e-machi/images/cat09.webp);
  }
  body#mirai-e-machi .tab_panel.maas .card_tag_wrap::before {
    min-width: 88px;
    background-size: 72px auto;
    background-image: url(/content/mirai-e-machi/images/cat10.webp);
  }
  body#mirai-e-machi .tab_panel.regional-currency .card_tag_wrap::before {
    min-width: 88px;
    background-size: 72px auto;
    background-image: url(/content/mirai-e-machi/images/cat11.webp);
  }
}